OpenEMR versions 4.2.0 and 4.2.0 patch 1 - SQL Injection Vulnerability

EFID: 1090

EFZDI: 0


CVE

Additional info

Affected soft

Available in the pack